RubyGems Navigation menu

sinatra_bootstrap 0.2.1

Quick Sinatra app setup

Gemfile
          gem 'sinatra_bootstrap', '~> 0.2.1'
  
  
  
  
  
  
  

install
          gem install sinatra_bootstrap
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 2,843

For this version 255

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.2.1 - June 4, 2014 (7 KB)
  2. 0.2.0 - November 21, 2012 (6 KB)
  3. 0.1.0 - March 25, 2012 (5.5 KB)
  4. 0.0.1 - March 21, 2012 (4 KB)

Runtime Dependencies: